@charset "utf-8";

/*
 h1Check
----------------------------------------------------------------------------------------------------*/
#cIPress .h1Check{
margin:0 !important;
}
#cIPress .h1CLink a{
display:inline-block;
padding:0 0 3px 13px;
background:url(/common/img/icon_arr_normal_pc.gif) no-repeat 0 2px;
}


/*
 icon
----------------------------------------------------------------------------------------------------*/
/*iconLinkBlankPress
--------------------------------------------------------------------------------*/
#cIPress .iconLinkBlankPress a{
display:inline-block;
padding:0 0 3px 21px;
background:url(/common/img/icon_blank_pc.gif) no-repeat 0 2px;
}

